---
comment: |

  https://rt.cpan.org/Ticket/Display.html?id=50492
  https://rt.cpan.org/Ticket/Display.html?id=121575

match:
  distribution: '^SAMV/(Set-Object-1\.28|Scriptalicious-1\.17)\.tar\.gz'
cpanconfig:
  check_sigs: 0
